
Foreman - Bug #1141

"Good Host Reports in the last 60 minutes" is always 0% even though puppet is running correctly

09/01/2011 12:40 PM - monte olvera

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

"Good Host Reports in the last 60 minutes" is always "0/739 hosts (0%)" even though puppet is running correctly.  I'm running

Foreman 0.3 and have tested the nightly release, same result.  This is not happen with Foreman 0.2 or previous releases.  The other

stats are reporting correctly.  See attached screen shot.

I'm running Puppet 2.7.3

History

#1 - 09/01/2011 12:45 PM - monte olvera

My browser was giving me an error when creating the issue, please close this it's a duplicate of Bug #1139.

#2 - 09/04/2011 04:49 AM - Ohad Levy

- Status changed from New to Duplicate
